package com.fun.funnyprank.data;

import java.util.ArrayList;
import java.util.List;

public class Mydata {

    private String categoryName;
    private String categoryUrl;
    private List<LikeData> list = new ArrayList<>();

    public List<LikeData> getList() {
        return list;
    }

    public void setList(List<LikeData> list) {
        this.list = list;
    }


    public String getCategoryName() {
        return categoryName;
    }

    public void setCategoryName(String categoryName) {
        this.categoryName = categoryName;
    }

    public String getCategoryUrl() {
        return categoryUrl;
    }

    public void setCategoryUrl(String categoryUrl) {
        this.categoryUrl = categoryUrl;
    }

}
